/* CSS Reset *//**********************************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}
table {
border-collapse:collapse;
border-spacing:0;
}
fieldset,img {
border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
font-weight:normal;
}
ol,ul {
list-style:none;
}
caption,th {
text-align:left;
}
h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}
q:before,q:after {
content:'';
}
abbr,acronym { border:0;
}

/* Global *//**********************************************************/

body{font-size:16px;font-family:  'Microsoft JhengHei',Arial, Helvetica, sans-serif;,sans-serif;color:#000; background-color:#fff;-webkit-text-size-adjust:none;}

a{text-decoration:none; color:#777}
a:hover{ color:#333}

/* Site *//**********************************************************/

.clear{	clear:both;	display:block;}
.siteArea{width:100%;max-width:1120px;overflow:hidden;margin:0 auto; padding-bottom:100px; box-sizing:border-box; padding:0 20px 40px;}
#header{ padding: 20px 0;}
#header .title{ font-size:36px; float:left; color:#1D3F6E; line-height:40px}
#header #globalNav{ float:right; line-height:40px; color:#ccc}
#header #globalNav #tc, #header #globalNav #sc{ font-size:15px}
.tabWrapper{ width:100%;  border-left: 1px solid #CCC;box-sizing:border-box; margin-bottom:30px; overflow-x:auto}
.tabScroll{display:table; width:100%;}
.tab{ display:table-cell; border-right: 1px solid #CCC; padding:0 10px;  }
.tab .year{display:block; font-size:16px;line-height:20px}
.tab .desc{ display:block; font-size:12px; line-height:16px;}

h2{font-size:26px; color:#1D3F6E; margin-bottom:20px; }
h3{font-size:20px; color:#777; margin-top:20px;}
p{ line-height:26px;}
.category{font-size:12px; color:#777;}
.storyBtn{ font-size:12px; display:inline-block; border:1px solid #ddd; margin-right:10px; padding:1px 6px 0;}
.storyBtn:hover{ background-color:#aaa; color:#fff; text-decoration:none}
.chinese{ font-size:15px}
h2 .chinese{ font-size:22px}

@media only screen and (max-width: 980px) {
	.tabScroll{ width:980px}
	.tab{ width:80px}
}


